.fast-order-page-post-office-number-select-box {
	position: relative;
	margin-top: 12px;
	transition: opacity 0.2s linear;
}
.fast-order-page-post-office-number-select-box.ui-disabled {
	opacity: 0.5;
}
.fast-order-page-post-office-number-select-box.ui-disabled:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}